import javax.swing.*; // program uses class Scanner

public class BPIH5E10
{
int  i=6; //class variable

public double y(double x)
{return x*x*i;}

public String s1(int j,double x)
{String s="i="+i+" y = "+y(x)+"\n";
 return s;
}
	 
} 
